.normal_pages_content{
    padding: 100px 0px 85px;
}

.normal_pages_content h2{
    font-size: 28px;
    line-height: 35px;
    color: var(--rbsubheading);
    margin-bottom: 15px;
}
.normal_pages_content h3{
    font-size: 24px;
    line-height: 33px;
    color: var(--rbheading);
    margin-top: 5px;
    margin-bottom: 10px;
}
.normal_pages_content h4{
    font-size: 20px;
    line-height: 30px;
    color: var(--rbsubheading);
    margin-top: 5px;
    margin-bottom: 10px;
}
.normal_pages_content h5{
    font-size: 18px;
    line-height: 28px;
    color: var(--dark-blue);
    margin-top: 5px;
    margin-bottom: 10px;
}
.normal_pages_content p{
    font-size: 17px;
    line-height: 30px;
    color: var(--rbtext);
    margin-bottom: 10px;
    text-align: justify;
}

.normal_pages_content ul, .normal_pages_content ol{
    padding-left: 25px;
    list-style-type: disc;
}
.normal_pages_content ul li, .normal_pages_content ol li{
    font-size: 16px;
    line-height: 30px;
    color: var(--rbtext);
    margin-bottom: 10px;
    list-style-type: disc;
    text-align: justify;
}
.normal_pages_content ol{
    padding-left: 25px;
    list-style-type: decimal;
}
.normal_pages_content ol li{
    list-style-type: decimal;
}
.normal_pages_content ul li ul li{
    list-style-type: circle;
}
.normal_pages_content ul li ol li{
    list-style-type: square;
}
.normal_pages_content ul li ol li ul li{
    list-style-type: circle;
}
.normal_pages_content ul li ul li ol li{
    list-style-type: square;
}

.normal_pages_content ol li ul li{
    list-style-type: disclosure-closed;
}
.normal_pages_content ol li ol li{
    list-style-type: circle;
}
.normal_pages_content ol li ol li ul li{
    list-style-type: disclosure-closed;
}
.normal_pages_content ol li ul li ol li{
    list-style-type: circle;
}


@media (max-width: 991px) {
    .normal_pages_content{
    padding: 80px 0px 65px;
}
}

@media (max-width: 576px) {
    .normal_pages_content{
    padding: 50px 0px 35px;
}
.normal_pages_content h2 {
    font-size: 24px;
    line-height: 32px;
}
.normal_pages_content h3 {
    font-size: 22px;
    line-height: 32px;
}
.normal_pages_content h4 {
    font-size: 18px;
    line-height: 32px;
}
.normal_pages_content p{
    font-size: 16px;
}

}